<h1>{% trans %}New investment{% endtrans %}</h1>

<p>
    {% trans %}A new request for an investment line has just been made.{% endtrans %} <br><br>
    {#<a href="{{ signedUrl|raw }}">Confirm my Email</a>.#}
</p>

<p>
    Cheers!
</p>